page-answer {
    page-browse-details {
    .question-card {
        background: #545454;
        border: 1px solid color($colors, secondary);
    }
    .answer-card {
        background: #4a4a4a;
    }
}
}
